Skip to main content
POST
/
v1
/
chat
/
cancel
CancelStream
curl --request POST \
  --url https://app.textql.com/v1/chat/cancel \
  --header 'Authorization: Bearer <token>' \
  --header 'Connect-Protocol-Version: <connect-protocol-version>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "chatId": "<string>"
}
'
{
  "exists": true
}
v2 available: See POST /v2/chats//cancel for the REST-native version of this endpoint.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Connect-Protocol-Version
enum<number>
required

Define the version of the Connect protocol

Available options:
1
Connect-Timeout-Ms
number

Define the timeout, in ms

Body

application/json
chatId
string

Response

Success

exists
boolean